.web{
	color: #72b4d5;
}
.text-sm {
    font-size: .7875rem;
    float: inline-end;

}

.dropup,.dropright,.dropdown,.dropleft {
    position: relative
}

.dropdown-toggle {
    white-space: nowrap
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0 0;
    margin: 0 0 0;
    font-size: .9rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0 solid #f8f9fa;
    border-radius: 0
}

.dropdown-menu-right {
    right: 0;
    left: auto
}
.dropdown-menu.show {
    display: block;
    left: auto;
}

.nav-link {
    display: block;
    padding: .5rem 1rem
}
#navTop{
    clear: both;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1.1rem 1rem
}

.navbar .container,.navbar .container-fluid,.navbar .container-sm,.navbar .container-md,.navbar .container-lg,.navbar .container-xl {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.navbar-brand {
    display: inline-block;
    padding-top: .275rem;
    padding-bottom: .275rem;
    margin-right: 1rem;
    font-size: 1.2rem;
    line-height: inherit;
    white-space: nowrap
}

.navbar-brand:hover,.navbar-brand:focus {
    text-decoration: none
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center
}

.navbar-toggler {
    padding: .2rem .75rem;
    font-size: 1.125rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0
}

.navbar-toggler:hover,.navbar-toggler:focus {
    text-decoration: none
}

.navbar .nav-item {
    position: relative
}

.navbar .nav-link {
    color: #495057;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .15em;
    font-size: .9rem
}

.navbar .dropdown-menu {
    margin-top: 1.1rem
}

.navbar-icon-link {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .4rem 0;
    margin: 0 .5rem;
    text-decoration: none !important;
    cursor: pointer;
    font-size: 1.2rem;
    line-height: 1.5
}

.navbar-icon-link::after {
    display: none
}

.navbar-icon-link-badge {
    position: absolute;
    top: -5px;
    right: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    background: #343a40;
    color: #fff;
    text-align: center;
    font-size: 0.6rem
}

.navbar-cart-product-wrapper {
    min-width: 270px;
    max-height: 280px;
    overflow-y: auto
}

.navbar-cart-product {
    padding-top: .6rem;
    padding-bottom: .6rem;
    border-bottom: 1px solid #e9ecef
}

.navbar-cart-product:last-of-type {
    border-bottom: none
}

.navbar-cart-product .navbar-cart-product-image {
    max-width: 70px
}

.navbar-cart-total {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.7rem 1rem;
    font-size: .7875rem;
    border-top: 1px solid #e9ecef;
    border-bottom: 1px solid #e9ecef;
    margin-top: .5rem;
    margin-bottom: .5rem
}

.dropdown-menu {
    box-shadow: 2px 2px 5px rgba(0,0,0,0.1)
}

.nav-link {
    color: #343a40
}

@media (max-width: 991.98px) {
    .navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid,.navbar-expand-lg>.container-sm,.navbar-expand-lg>.container-md,.navbar-expand-lg>.container-lg,.navbar-expand-lg>.container-xl {
        padding-right:0;
        padding-left: 0
    }

    .navbar-expand-lg {
        padding: .6rem 1rem
    }

    #navTop .px-xl-5 {
    padding-right: 0!important;
    padding-left: 0!important;
   }
}
@media (min-width: 992px) {
    .navbar-expand-lg {
        -ms-flex-flow:row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        margin: 0 auto;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }

    .navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid,.navbar-expand-lg>.container-sm,.navbar-expand-lg>.container-md,.navbar-expand-lg>.container-lg,.navbar-expand-lg>.container-xl {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }

    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .navbar-expand-lg .navbar-toggler {
        display: none
    }

    .navbar-airy .navbar-nav .nav-link {
        padding-right: 1.2rem;
        padding-left: 1.2rem
    }
    
}
.navbar-brand span {
    font-weight: 600;
}
.navbar-brand {
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    font-weight: 800;
    color: #071e55;
}


.navbar-brand:hover {
    color: #071e55;
}
.navbar-fixed-top.opaque .navbar-brand {
    color: #071e55;
}
.navbar {
    width: 100%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-toggler {
    border: 1px solid #15AED5;
}

.navbar-toggler-icon {
    width: 1.3em;
    height: 1.3em;
}

.navbar-toggler-icon i {
    color: #15AED5;
    vertical-align: middle;
}

.navbar-fixed-top {
    position: absolute!important;
    background-color: #fff;
    border-bottom: none;
    transition: background-color 0.25s ease 0s;
}

.navbar-fixed-top.opaque {
    position: fixed!important;
    top: 0;
    margin-top: 0;
    background-color: #fff!important;
    border-bottom: 1px solid #efefef;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04)!important;
    transition: all 0.25s ease-in-out 0s;
}

.navbar-fixed-top.opaque .navbar-nav > li {
    display: inline-block;
}

.navbar-fixed-top .navbar-nav > li > a {
    color: #595959;
    font-size: 17px !important;
    line-height: 30px !important;
    padding: 10px 15px!important;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
}

.navbar-fixed-top.opaque .navbar-nav > li > a {
    color: #071e55;
}

.navbar-fixed-top .navbar-nav > li > a:hover {
    color: #15AED5!important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.navbar-fixed-top .navbar-nav>li>a.active{ color: #17a2b8;}
.navbar-fixed-top .navbar-nav>li>a:hover{ color: #17a2b8;}
.collapse:not(.show) {
    display: none;
}
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
/*================== cart =============== */
.navbar .dropdown-menu {
    margin-top: 1.1rem;
}
.navbar-cart-product-wrapper {
    min-width: 270px;
    max-height: 280px;
    overflow-y: auto;
}
.navbar-cart-product:last-of-type {
    border-bottom: none;
}
.navbar-cart-product {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    border-bottom: 1px solid #e9ecef;
}
.align-items-center {
    align-items: center!important;
}
.d-flex {
    display: flex!important;
}
.navbar-cart-product .navbar-cart-product-image {
    max-width: 70px;
}
.w-100 {
    width: 100%!important;
}
.d-block {
    display: block!important;
}
.text-sm {
    font-size: .7875rem;
}
.d-block {
    display: block!important;
}
.navbar-cart-total {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.7rem 1rem;
    font-size: .7875rem;
    border-top: 1px solid #e9ecef;
    border-bottom: 1px solid #e9ecef;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.text-uppercase {
    text-transform: uppercase!important;
}
.justify-content-between {
    justify-content: space-between!important;
}
.btn, .btn-link, .btn-link i {
    font-weight: 600;
}
.btn, ol, ol li, p, ul, ul li {
    font-size: 17px;
}
.btn-link i {
    font-size: 18px;
}
.btn-outline-dark {
    color: #212529;
    border-color: #212529;
    border: 1px solid;
}
ul {

    list-style: none;

    padding-left: 0;

}
/* ================= btn ================ */

.btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-family: ;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-color: #212529;
    --bs-btn-bg: transparent;
    --bs-btn-border-width: 1px;
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius: 0.375rem;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color)
}

.btn-check:checked+.btn,.btn.active,.btn.show,.btn:first-child:active,:not(.btn-check)+.btn:active {
    color: var(--bs-btn-active-color);
    background-color: var(--bs-btn-active-bg);
    border-color: var(--bs-btn-active-border-color)
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #0d6efd;
    --bs-btn-border-color: #0d6efd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd
}

.btn-secondary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #6c757d;
    --bs-btn-border-color: #6c757d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #5c636a;
    --bs-btn-hover-border-color: #565e64;
    --bs-btn-focus-shadow-rgb: 130,138,145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #565e64;
    --bs-btn-active-border-color: #51585e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #6c757d;
    --bs-btn-disabled-border-color: #6c757d
}

.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: #198754;
    --bs-btn-border-color: #198754;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #157347;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60,153,110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #146c43;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #198754;
    --bs-btn-disabled-border-color: #198754
}

.btn-info {
    --bs-btn-color: #000;
    --bs-btn-bg: #0dcaf0;
    --bs-btn-border-color: #0dcaf0;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #31d2f2;
    --bs-btn-hover-border-color: #25cff2;
    --bs-btn-focus-shadow-rgb: 11,172,204;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #3dd5f3;
    --bs-btn-active-border-color: #25cff2;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #0dcaf0;
    --bs-btn-disabled-border-color: #0dcaf0
}

.btn-warning {
    --bs-btn-color: #000;
    --bs-btn-bg: #ffc107;
    --bs-btn-border-color: #ffc107;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #ffca2c;
    --bs-btn-hover-border-color: #ffc720;
    --bs-btn-focus-shadow-rgb: 217,164,6;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffcd39;
    --bs-btn-active-border-color: #ffc720;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffc107;
    --bs-btn-disabled-border-color: #ffc107
}

.btn-danger {
    --bs-btn-color: #fff;
    --bs-btn-bg: #dc3545;
    --bs-btn-border-color: #dc3545;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #bb2d3b;
    --bs-btn-hover-border-color: #b02a37;
    --bs-btn-focus-shadow-rgb: 225,83,97;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b02a37;
    --bs-btn-active-border-color: #a52834;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #dc3545;
    --bs-btn-disabled-border-color: #dc3545
}

.btn-light {
    --bs-btn-color: #000;
    --bs-btn-bg: #f8f9fa;
    --bs-btn-border-color: #f8f9fa;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #d3d4d5;
    --bs-btn-hover-border-color: #c6c7c8;
    --bs-btn-focus-shadow-rgb: 211,212,213;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #c6c7c8;
    --bs-btn-active-border-color: #babbbc;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #f8f9fa;
    --bs-btn-disabled-border-color: #f8f9fa
}

.btn-dark {
    --bs-btn-color: #fff;
    --bs-btn-bg: #212529;
    --bs-btn-border-color: #212529;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #424649;
    --bs-btn-hover-border-color: #373b3e;
    --bs-btn-focus-shadow-rgb: 66,70,73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4d5154;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #212529;
    --bs-btn-disabled-border-color: #212529
}

.btn-outline-primary {
    --bs-btn-color: #0d6efd;
    --bs-btn-border-color: #0d6efd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0d6efd;
    --bs-btn-hover-border-color: #0d6efd;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0d6efd;
    --bs-btn-active-border-color: #0d6efd;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #0d6efd;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0d6efd;
    --bs-gradient: none
}

.btn-outline-secondary {
    --bs-btn-color: #6c757d;
    --bs-btn-border-color: #6c757d;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6c757d;
    --bs-btn-hover-border-color: #6c757d;
    --bs-btn-focus-shadow-rgb: 108,117,125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6c757d;
    --bs-btn-active-border-color: #6c757d;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #6c757d;
    --bs-gradient: none
}

.btn-outline-success {
    --bs-btn-color: #198754;
    --bs-btn-border-color: #198754;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #198754;
    --bs-btn-hover-border-color: #198754;
    --bs-btn-focus-shadow-rgb: 25,135,84;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #198754;
    --bs-btn-active-border-color: #198754;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #198754;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #198754;
    --bs-gradient: none
}

.btn-outline-info {
    --bs-btn-color: #0dcaf0;
    --bs-btn-border-color: #0dcaf0;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #0dcaf0;
    --bs-btn-hover-border-color: #0dcaf0;
    --bs-btn-focus-shadow-rgb: 13,202,240;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #0dcaf0;
    --bs-btn-active-border-color: #0dcaf0;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #0dcaf0;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0dcaf0;
    --bs-gradient: none
}

.btn-outline-warning {
    --bs-btn-color: #ffc107;
    --bs-btn-border-color: #ffc107;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #ffc107;
    --bs-btn-hover-border-color: #ffc107;
    --bs-btn-focus-shadow-rgb: 255,193,7;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffc107;
    --bs-btn-active-border-color: #ffc107;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #ffc107;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ffc107;
    --bs-gradient: none
}

.btn-outline-danger {
    --bs-btn-color: #dc3545;
    --bs-btn-border-color: #dc3545;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #dc3545;
    --bs-btn-hover-border-color: #dc3545;
    --bs-btn-focus-shadow-rgb: 220,53,69;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #dc3545;
    --bs-btn-active-border-color: #dc3545;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #dc3545;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #dc3545;
    --bs-gradient: none
}

.btn-outline-light {
    --bs-btn-color: #f8f9fa;
    --bs-btn-border-color: #f8f9fa;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #f8f9fa;
    --bs-btn-hover-border-color: #f8f9fa;
    --bs-btn-focus-shadow-rgb: 248,249,250;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #f8f9fa;
    --bs-btn-active-border-color: #f8f9fa;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #f8f9fa;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #f8f9fa;
    --bs-gradient: none
}

.btn-outline-dark {
    --bs-btn-color: #212529;
    --bs-btn-border-color: #212529;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #212529;
    --bs-btn-hover-border-color: #212529;
    --bs-btn-focus-shadow-rgb: 33,37,41;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #212529;
    --bs-btn-active-border-color: #212529;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #212529;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #212529;
    --bs-gradient: none
}

.btn-link {
    --bs-btn-font-weight: 400;
    --bs-btn-color: var(--bs-link-color);
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: var(--bs-link-hover-color);
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: var(--bs-link-hover-color);
    --bs-btn-active-border-color: transparent;
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-border-color: transparent;
    --bs-btn-box-shadow: none;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    text-decoration: underline
}

.btn-link:focus-visible {
    color: var(--bs-btn-color)
}

.btn-link:hover {
    color: var(--bs-btn-hover-color)
}

.btn-group-lg>.btn,.btn-lg {
    --bs-btn-padding-y: 0.5rem;
    --bs-btn-padding-x: 1rem;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-border-radius: 0.5rem
}

.btn-group-sm>.btn,.btn-sm {
    --bs-btn-padding-y: 0.25rem;
    --bs-btn-padding-x: 0.5rem;
    --bs-btn-font-size: 0.875rem;
    --bs-btn-border-radius: 0.25rem
}

.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border: 0;
    border-radius: .375rem;
    opacity: .5
}

.btn-close:hover {
    color: #000;
    text-decoration: none;
    opacity: .75
}

.btn-close:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
    opacity: 1
}

.btn-close.disabled,.btn-close:disabled {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    opacity: .25
}

.btn-close-white {
    filter: invert(1) grayscale(100%) brightness(200%)
}
ul {
	padding: 0;
}

ul, ol { 
	list-style: none; 
	list-style-image: none; 
	margin: 0; 
	padding: 0;
	color: #7c8595;
	font-size: 17px;
	line-height:26px;
	margin-bottom:20px;
}
	
ul li, ol li{
    font-size: 17px;
    line-height: 26px;
	font-family: 'Open Sans', sans-serif;
	list-style-type: none;
}

ul li i{
	vertical-align: middle;
	padding-right: 5px;
}

p {
	font-size: 17px;
    line-height: 26px;
	font-weight: 400;
	color: #7c8595;
	margin-bottom:20px;
	font-family: 'Open Sans', sans-serif;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
	text-decoration: none;
	outline: 0;
}

a:hover{
	color: #0d6efd;
}

.btn {
  font-family: 'Nunito', sans-serif;
	font-size: 17px;
	font-weight: 600;
}

.btn-link {
    font-weight: 600;
    color: #595959;
    text-decoration: none;
}

.btn-link i{
	font-size: 18px;
    font-weight: 600;
    color: #595959;
    text-decoration: none;
}
.btn-two {
    color: #000;
    background: #15AED5;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 17px 29px;
    position: relative;
    text-transform: uppercase;
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border-radius: 5px 5px;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
.btn-two:hover{
	color: white;
}
a:hover .btn-link i{color:#0a58ca}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Nunito', sans-serif;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom:20px;
  color: #071e55;
  font-weight: 700;
}

h1 {
	font-size: 42px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

.width-100{
	width: 100%;
}

.image-shadow {
    border-radius: 8px 8px;
    box-shadow: 15px 10px 20px rgb(0 0 0 / 15%);
}

.blue{
	color: #0d6efd;
}

.red{
	color: #e52f37;
}

.green {
    color: #27b36a;
}

.section-white {
	background: #fff;
	padding: 90px 0 90px 0;
}

.section-grey{
	background: #f5f7fc;
	padding: 90px 0 90px 0;
}

.section-blue{
	background: #0d6efd;
	padding: 90px 0 70px 0;
}

.section-white.no-padding, .section-grey.no-padding, .section-blue.no-padding {
	padding:0;
}

.section-white.medium-paddings, .section-grey.medium-paddings, .section-blue.medium-paddings {
	padding: 60px 0;
}

.section-white.small-paddings, .section-grey.small-paddings, .section-blue.small-paddings {
	padding: 30px 0;
}

.section-white.xsmall-paddings, .section-grey.xsmall-paddings, .section-blue.xsmall-paddings {
	padding: 10px 0;
}

.section-white.small-padding-top, .section-grey.small-padding-top, .section-blue.small-padding-top {
	padding: 30px 0 90px 0;
}

.section-white.medium-padding-bottom, .section-grey.medium-padding-bottom, .section-blue.medium-padding-bottom {
	padding: 90px 0 70px 0;
}

.section-white.small-padding-bottom, .section-grey.small-padding-bottom, .section-blue.small-padding-bottom {
	padding: 90px 0 30px 0;
}

.section-white.no-padding-bottom, .section-grey.no-padding-bottom, .section-blue.no-padding-bottom {
	padding: 90px 0 0 0;
}



/* margin and padding classes */

.margin-right-15 {
	margin-right: 15px;
}

.margin-left-15 {
	margin-left: 15px;
}

.margin-right-25 {
	margin-right: 25px !important;
}

.margin-left-25 {
	margin-left: 25px !important;
}

.margin-left-20 {
	margin-left: 20px !important;
}

.margin-top-120 {
	margin-top: 120px !important;
}

.margin-top-110 {
	margin-top: 110px !important;
}

.margin-top-100 {
	margin-top: 100px !important;
}

.margin-top-90 {
	margin-top: 90px !important;
}

.margin-top-80 {
	margin-top: 80px !important;
}

.margin-top-70 {
	margin-top: 70px !important;
}

.margin-top-60 {
	margin-top: 60px !important;
}

.margin-top-50 {
	margin-top: 50px !important;
}

.margin-top-40 {
	margin-top: 40px !important;
}

.margin-top-35 {
	margin-top: 35px !important;
}

.margin-top-30 {
	margin-top: 30px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-5 {
	margin-top: 5px !important;
}

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-5{
	margin-bottom: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.margin-bottom-120 {
	margin-bottom: 120px !important;
}

.margin-bottom-130 {
	margin-bottom: 120px !important;
}

.margin-bottom-140 {
	margin-bottom: 140px !important;
}

.padding-top-0 {
	padding-top: 0px !important;
}

.padding-top-10 {
	padding-top: 10px !important;
}

.padding-top-15 {
	padding-top: 15px !important;
}

.padding-top-20 {
	padding-top: 20px !important;
}
.padding-top-25 {
	padding-top: 25px !important;
}

.padding-top-30 {
	padding-top: 30px !important;
}

.padding-top-35 {
	padding-top: 35px !important;
}

.padding-top-40 {
	padding-top: 40px !important;
}

.padding-top-45 {
	padding-top: 45px !important;
}

.padding-top-50 {
	padding-top: 50px !important;
}
.padding-top-60 {
	padding-top: 60px !important;
}

.padding-top-70 {
	padding-top: 70px !important;
}

.padding-top-80 {
	padding-top: 80px !important;
}

.padding-top-100 {
	padding-top: 100px !important;
}

.padding-top-120 {
	padding-top: 120px !important;
}

.padding-top-150 {
	padding-top: 150px !important;
}

.padding-bottom-70 {
	padding-bottom: 70px !important;
}

.padding-bottom-60 {
	padding-bottom: 60px !important;
}

.padding-bottom-50 {
	padding-bottom: 50px !important;
}

.padding-bottom-40 {
	padding-bottom: 40px !important;
}

.padding-bottom-30 {
	padding-bottom: 30px !important;
}

.padding-bottom-20 {
	padding-bottom: 20px !important;
}

.padding-bottom-10 {
	padding-bottom: 10px !important;
}

.padding-bottom-0 {
	padding-bottom: 0px !important;
}

.margin-top-0 {
	margin-top: 0px !important;
}

.padding-left-20{
	padding-left: 20px;
}

.px-xl-5 {
    padding-right: 3rem!important;
    padding-left: 3rem!important;
}


@media (min-width: 1200px) {
    .container {
        max-width: 1140px !important;
    }
}

ul {
    padding: 0;
}

ul, ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    color: #000000;
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 20px;
}

ul li, ol li {
    font-size: 17px;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
    list-style-type: none;
}

ul li i {
    vertical-align: middle;
    padding-right: 5px;
}

p {
    font-size: 17px;
    line-height: 26px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
}


a:hover {
    color: #15AED5;
}


/* ========================================================== */
/* 			               12. OTHER ELEMENTS                 */
/* ========================================================== */

@media (max-width: 991px) {
   .px-xl-5 {
    padding-left: 15px !important;
    padding-right: 15px !important;
    overflow: hidden;
   }
    

@media (max-width: 768px) {
    .logo-text{
        display: none;
    }
}
	.navbar .text-end{
		text-align: left!important;
	}

	.footer {
	    padding-top: 40px;
	    text-align: center;
	}

	.footer-top i {
		display: block;
	    margin-top: 50px!important;
	}

	ul.footer_social {
		margin-top: 21px;
		float: none;
	}

	ul.footer_social li a i {
	    margin: 0 8px!important;
	}

	.responsive-top-margins{
		margin-top: 50px;
	}

	.responsive-bottom-margins{
		margin-bottom: 50px;
	}

	.section-bg-1, .section-bg-2, .section-bg-3{
	    background-attachment: inherit;
	}

	

}

@media (max-width: 375px) {

	.home-section h1 {
		font-size: 32px;
	}

	.small-col-inside{
		margin: 50px 0;
		padding-right: 25px;
		padding-left: 25px;
	}

	

}
#scrollTop {
    display: none;
    position: fixed;
    bottom: 1rem;
    left: 2rem;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #343a40;
    border: solid 1px #343a40;
    text-align: center;
    background: #fff;
    font-size: .8rem;
    z-index: 999;
    cursor: pointer;
}
/* ========================================================== */
/* 			                03. FOOTER                        */
/* ========================================================== */


.footer{
	position: relative;
	overflow: hidden;
    display: block;
    padding: 40px 0 20px 0;
    background-color: #f5f7fc;
}

.footer p {
	margin-bottom: 5px;
	line-height: 24px;
	color: #454545;
}

.footer p > a {
	font-size: 17px;
	color: #0d6efd;
	text-decoration:underline;
}

.footer p > a:hover {
	color: #0b5ed7;
	text-decoration:underline;
}

span.template-name{
	font-weight: bold;
}

a.footer-links {
    display: block;
    font-size: 17px;
    margin-bottom: 2px;
    color: #454545;
}

a.footer-links:hover {
	color: #e52f37;
	text-decoration:underline;
    transition: all .5s ease-in-out;
}

/* Footer Social Icons */
ul.footer_social{
	float: right;
}

ul.footer_social li{
	display:inline-block;
    margin:0 ;
	line-height:100%!important;
}

ul.footer_social li a i {
  display: inline-block;
  margin:0 8px;
  padding:0;
  font-size:26px!important;
  line-height: 26px!important;
  color: #1e90ff;
  transition: all .5s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

ul.footer_social li a.twitter i {
  color: #4099ff;
}

ul.footer_social li a i.fa-pinterest {
  color: #C92228;
}


ul.footer_social li a.instagram i {
  color: #3b5998;
}

ul.footer_social li a.whatsapp i {
  color: #4FCE5D;
}

ul.footer_social li a.google i {
  color: #4285f4 ;
}

ul.footer_social li a.github i {
  color: #ea4c89;
}

ul.footer_social li a i:hover {
	opacity: 0.59;
}